/*封面*/
.frontCover {
	qrfullpage:1;
}
/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 

/** 全文首行缩进2个中文字符上间距 **/
.t {
	text-indent: 2em;
	font-size:1em;
	margin-top:1em;
font-family:"汉仪旗黑50S","HYQiHei-50s";
}

/** 版权信息页正文 **/
p.kindle-cn-copyright-text {
		font-size:1em;
	margin: 0em;
	text-indent: 0em;
font-family:"汉仪旗黑50S","HYQiHei-50s";
}

/** 版权信息页正文空两格 **/
p.kindle-cn-copyright-text-1 {
		font-size:1em;
	margin: 0em;
	text-indent: 2em;
font-family:"汉仪旗黑50S","HYQiHei-50s";
}

/** 楷体文字 **/
p.kindle-cn-kai { 
	font-family: STKai, "MKai PRC", Kai,"楷体"; 
	text-indent: 0em;
	text-indent: 2em;
	font-size:1em;
}

/** 楷体独段 **/
p.kindle-cn-kai-only { 
	font-family: STKai, "MKai PRC", Kai,"楷体"; 
	margin: 1em 0em 1em 2em;
	font-size:1em;
}

/** 楷体上间距 **/
p.kindle-cn-kai-first { 
	font-family: STKai, "MKai PRC", Kai,"楷体"; 
	margin: 1em 0em 0em 2em;
	font-size:1em;
}

/** 楷体下间距 **/
p.kindle-cn-kai-last { 
	font-family: STKai, "MKai PRC", Kai,"楷体"; 
	margin: 0em 0em 1em 2em;
	font-size:1em;
}

/** 楷体无间距 **/
p.kindle-cn-kai-w { 
	font-family: STKai, "MKai PRC", Kai,"楷体"; 
	margin: 0em 0em 0em 2em;
	font-size:1em;
}

/** 一级标题居右 **/
h1.kindle-cn-heading-1 {
	font-size: 1.6em;
    text-align: center;
	margin-top: 2em;
	margin-bottom: 2em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
}


/** 一级标题居右-小字 **/
h1.kindle-cn-heading-2 {
	font-size: 1.5em;
    text-align: left;
	margin-top: 2em;
	margin-bottom: 1em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
}


/** 三级标题居左 **/
h2.kindle-cn-heading2 {
	font-size: 1.3em;
	text-align:center;
	margin-bottom:1.5em;
	margin-top:2em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
}

/** 三级标题居左 **/
h3.kindle-cn-heading3 {
	font-size: 1.2em;
	text-align:left;
	margin-bottom:1.5em;
	margin-top:2em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
}
/** Div居中样式 **/
div.kindle-cn-bodycontent-div-alone100  {
	text-align:center;
	margin:1em auto;
}

/** 图片100%大小，不带图说 **/
img.kindle-cn-bodycontent-image-alone100  {
	width: 100%;
}



/*内文小标题*/
p.kindle-cn-para-left{
    text-indent: 0em;
	font-weight: bold;
	margin-top: 1em;
font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1.1em;

}
/*内文小标题*/
p.kindle-cn-para-left1{
    text-indent: 0em;
	font-weight: bold;
	margin-top: 1.5em;
	margin-bottom:1em;
	font-size:1.1em;
font-family:"汉仪旗黑50S","HYQiHei-50s";
}


/*段落无缩进*/
p.kindle-cn-para-no-indent{
	text-indent: 0em;
font-family:"汉仪旗黑50S","HYQiHei-50s";
font-size:1em;




}


/*段落居右*/
p.kindle-cn-para-right{
	text-align: right;
	margin-top: 2em;
font-size: 1em;
	font-family: STKai, "MKai PRC", Kai,"楷体";
}
/*段落居右*/
p.kindle-cn-para-right-1{
	text-align: right;
	font-family: STKai, "MKai PRC", Kai,"楷体";
	margin-bottom: 2em;
font-size: 1em;
}

/*段落居中*/
/*选择题*/
/* 数学上标字体 */
span.math-super {
	font-size: 0.7em;
	vertical-align: super;
}

/* 数学下标字体 */
/** 斜体字 **/ 
span.kindle-cn-italic{
font-style: italic;
}


/** 下划线**/
span.kindle-cn-underline{
text-decoration: underline;
border-width: 0.1em;
}
/** 下划线**/
/** 加粗 **/
span.kindle-cn-bold{
font-weight: bold;
}


/*作者*/
p.zz{font-size: 1em;
	text-align: left;
	text-indent: 0em;
	margin-top:1em;
	margin-bottom: 4em;
font-family: STKai, "MKai PRC", Kai,"楷体";
}


